/*---------------------------------
-        DAVIDE PILLITTERI        - 
-       DIPARTIMENTI UNIBAS       -
---------------------------------*/
/* RESET/CLASSI/FORMATTAZIONI GENERICHE */
* {
	margin: 0;
	padding: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
nav ul, nav ol { list-style: none; list-style-image: none; padding: 0; margin: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; outline: 0; }
fieldset { border: 0; }
label { cursor: pointer; }
table { border-spacing:0; border-collapse: collapse; }
*::selection { background-color: #262525;color: #FFF; }
*::-moz-selection { background-color: #262525;color: #FFF; }
body {
	background: url("../images/bg-body.png") repeat-x 0 0 #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #070707;
}
h1,h1 a, h2,h2 a, h3,h3 a, h4,h4 a, h5,h5 a, h6,h6 a {
	font-family: Arial;
	font-weight: normal;
	/* 	color: #262525; */
	color: #A31206;
	margin: 0 0 10px 0;
}
h1, h1 a { font-size: 20px; }
h2, h2 a { font-size: 18px; }
h3, h3 a { font-size: 17px; }
h4, h4 a { font-size: 15px; }
h5, h5 a { font-size: 14px; }
h6, h6 a { font-size: 12px; }
p {
	font-size: 14px;
	margin: 0 0 10px 0;
}
a {
	font-size: 14px;
	color: #A31206;
	text-decoration: none;
	outline: 0;
}
a:hover { text-decoration: underline; }
/* link articoli**/
ul { margin: 10px 0 10px 15px; }
ol { margin: 10px 0 10px 15px; }
.clear {
	clear: both;
	height: 0;
	font-size: 1px;
	overflow: hidden;
}
.clearing {
	overflow: hidden;
	width: auto;
	height: auto;
}
.hide { display: none; }
.sx { float: left;}

.dx { float: right;} 
.text_c { text-align: center !important; }
.text_l { text-align: left !important; }
.text_r { text-align: right !important; }
.uppercase { text-transform: uppercase !important; }
.italic { font-style: italic !important; }
.bold { font-weight: bold !important; }
/* SFONDO ARANCIONE LOGO */
#bg_logo {
	position: absolute;
	left: 50%;
	top: 0;
	width: 10000px;
	height: 113px;
	background-color: #A31206;
	border-bottom: solid 3px #DDDFE1;
	margin-left: -10512px;
}
/* SFONDO CONTINUAZIONE MENU */
#bg_menu_continues {
	position: absolute;
	left: 50%;
	top: 115px;
	width: 10000px;
	height: 295px;
	background-color: #343333;
	margin-left: -10512px;
}
/* CONTENITORE SITO */
#container {
	width: 1024px;
	margin: 0 auto;
}
/* HEADER */
header { position: relative; }
#logo_dipartimento {
	position: relative;
	z-index: 101;
	width: 395px;
	height: 115px;
	background: url("../images/bg-logo.png") no-repeat top left;
}
#logo_dipartimento img { margin: 20px 0 0 0; }
#logo_unibas {
	position: absolute;
	top: 10px;
	right: 0;
	z-index: 101;
}
#menu_header {
	position: absolute;
	bottom: 0;
	z-index: 100;
	width: 644px;
	height: 32px;
	background-color: #C7C8C9;
	padding: 0 0 0 380px;
}
#menu_header ul { margin: 0; }
/* TENDINA */
ul.dropdown { position: relative; }
ul.dropdown li { float: left; }
ul.dropdown li:hover {
	position: relative;
	background-color: #444344;
	color: #FFF;
}
ul.dropdown li a {
	display: block;
	font-size: 13px;
	color: #010101;
	text-transform: uppercase;
	font-weight: bold;
	padding: 8px 12px;
}
ul.dropdown li a:hover, ul.dropdown li:hover a {
	background-color: #444344;
	color: #FFF;
	text-decoration: none;
}
/* TENDINA: SECONDO LIVELLO */
ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1;
}
ul.dropdown ul li {
	float: none;
	background-color: #444344;
}
ul.dropdown li:hover ul li a {
	display: inline-block;
	font-weight: normal;
	width: 180px;
	font-size: 12px;
	color: #FFF;
	text-transform: none;
	padding: 4px 15px;
}
ul.dropdown  li:hover ul li a:hover, ul.dropdown  li:hover ul li:hover a {
	color: #9D9D9C;
	text-decoration: underline;
}
/* TENDINA: TERZO LIVELLO */
ul.dropdown ul ul {
	left: 100%;
	top: 0;
}
ul.dropdown li:hover > ul {visibility: visible;}
/* CERCA NEL SITO */
#search input.text {
	width: 105px;
	background-color: #F1F2F3;
	border: none;
	box-shadow: 0 0 5px #989A9B inset;
	font-size: 10px;
	color: #C1C2C2;
	padding: 4px;
	margin: 5px 10px 0 10px;
}
#languages {
	width: 48px;
	font-size: 10px;
	padding: 9px 0;
}
#languages a { font-size: 10px; color: #000; }
/* HOMEPAGE: IMMAGINE FADE */
#home_top { position: relative; }
#header-img-home {
	position: relative;
	height: 295px;
}
#header-img-home img {
	position: absolute;
	left: 0;
	top: 0;
	height: 295px;
}
/* HOMEPAGE: MENU */
#menu_home {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
	width: 238px;
	height: 275px;
	background: url(../images/bg_menu_home.png) repeat-y top right;
	color: #F7F7F7;
	padding: 10px 11px 10px 0px;
}
#menu_home li { border-bottom: solid 1px #F7F7F7; }
#menu_home a {
	display: block;
	color: #F7F7F7;
	padding: 9px 0;
}
/* HOMEPAGE: ARTICOLI */
#content_home { margin: 20px 0 15px 0; }
#content_home .box {

	width: 238px;

	border-right: solid 2px #D0D0D0;
	padding: 0 10px 0 0;
	margin: 0 10px 0 0;
}
#content_home .box img {
	width: 230px;
	height: 145px;
}
/*#content_home #box1 { width: 245px; }*/
#content_home h1 {
	font-size: 17px;
	font-weight: bold;
	margin: 0;
}
#content_home h2 {
	font-size: 13px;
	color: #8C8C8C;
}
#content_home .video { margin: 10px 0 10px 0; }
#content_home figure {
	/*background-color: #F3F3F3;
	border: solid 1px #E1E1E1;
	border-radius: 5px;
	padding: 7px;*/
	margin: 10px 0 20px 0;
}
/* SPALLA DESTRA HOMEPAGE */
#box4 {
	width: 244px;
	font-size: 10px;
}
#box4 span {
	display: block;
	font-size: 20px;
	color: #A31206;
	margin: 0 0 13px 0;
}
#box4 nav {
	border-bottom: solid 1px #8D99A0;
	padding: 0 0 25px 0;
	margin: 0 0 20px 0;
}
#box4 a {
	font-size: 10px;
	color: #575756;
}
/* EVENTI */
#box4 #events span {
	font-size: 12px;
	font-weight: bold;
	color: #575756;
	text-transform: uppercase;
	margin: 0;
}
#box4 #events article { margin: 5px 0 0 0; }
#box4 #events time {
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #575756;
}
#box4 #events p, #box4 #events a {
	font-size: 11px;
}

#box4 a.events-all {
	font-weight:bold;
	text-align:right;
	margin-top:20px;
	display:block;
}
/* FOOTER */
.sxFooter { 
	float: left; 
      	width: 779px;
}
.dxFooter { 
	float: left;
      	width: 245px;
}
footer { border-top: solid 2px #A9A6A6; }
footer nav {
	width: 150px;
	border-right: solid 2px #CCCBCB;
	padding: 0 10px 0 0;
	margin: 10px 10px 25px 0;
}
footer nav.last { width: 170px; border-right: none; padding: 0; margin-right: 0; }
footer nav span {
	font-size: 18px;
	color: #A31206;
	margin: 0 0 10px 0;
}
footer nav a {
	font-size: 13px;
	color: #575756;
}
#info_footer {
	background-color: #343333;
	color: #FFF;
	padding: 10px 0;
	font-size: 11px;
}
#info {
	width: 1024px;
	margin: 0 auto;
}
/* PAGINE INTERNE */
#content {
	background-color: #FFF;
	padding: 10px 70px 15px 15px;
}
/* BREADCRUMB */
#breadcrumb {
	color: #C7C8C9;
	text-transform: uppercase;
	text-align: right;
}
#breadcrumb a { font-size: 12px; color: #C7C8C9; }
#stampa { margin: 0 -55px 0 0; }
/* COLONNA SX: MENU DI NAVIGAZIONE */
#col_sx {
	width: 200px;
	padding: 0 33px 0 0;
}
#col_sx a { color: #444344; }
#col_sx ul li a, #col_sx ul li span {
	display: block;
	font-size: 12px;
	margin: 20px 0 0 0;
}
#col_sx ul li a.active, #col_sx ul li span.active { font-weight: bold; }
/* SECONDO LIVELLO */
#col_sx ul li ul {
	list-style-type: square;
	color: #9C979A;
	margin: 8px 0 0 20px;
}
#col_sx ul li ul li a {
	font-size: 12px;
	margin: 2px 0;
}
/* TERZO LIVELLO */
#col_sx ul li ul li ul {
	list-style-type: none;
	margin: 4px 0 4px 20px;
}
/* ARTICOLO */
#content_page {
	width: 695px;
	min-height: 550px;
	border-left: solid 2px #A31206;
	padding: 0 0 0 8px;
}
#content_page a {
	color: #A31206;
	text-decoration: underline;
}
#content article .video { margin: 0 20px 20px 0; }
.label_sezione {
	font-size: 18px;
	color: #000;
	font-weight: bold;
	margin: 20px 0 5px 0;
}